.rest01-template-08 .title-area .title {
    font-size: 26px;
    line-height: 1.25em;
    font-family: "Montserrat", "PingFang", "PingFangTC", "Microsoft JhengHei", Helvetica, Arial, sans-serif
}


/*仁新增20210331*/

.rest01-template-08 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

@media (min-width: 740px) {
    .rest01-template-08 .title-area .title {
        font-size: 36px
    }
}

@media (min-width: 1500px) {
    .rest01-template-08 .title-area .title {
        font-size: 48px
    }
}

@media (min-width: 1800px) {
    .rest01-template-08 .title-area .title {
        font-size: 60px
    }
}

.rest01-template-08 .title-area .subtitle {
    font-size: 16px;
    line-height: 1.25em;
    font-family: "Noto Sans TC", "PingFang", "PingFangTC", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
    font-weight: 500
}

@media (min-width: 740px) {
    .rest01-template-08 .title-area .subtitle {
        font-size: 20px
    }
}

@media (min-width: 1500px) {
    .rest01-template-08 .title-area .subtitle {
        font-size: 22px
    }
}

@media (min-width: 1800px) {
    .rest01-template-08 .title-area .subtitle {
        font-size: 24px
    }
}

.rest01-template-08 .title-area .small {
    font-size: 14px
}

@media (min-width: 1500px) {
    .rest01-template-08 .title-area .small {
        font-size: 15px
    }
}

@media (min-width: 1800px) {
    .rest01-template-08 .title-area .small {
        font-size: 16px
    }
}

.rest01-template-08 {
    background-color: #13183b;
    overflow: hidden;
    padding-top: 160px;
    padding-bottom: 110px;
    position: relative
}

@media (min-width: 0) and (max-width: 979px) {
    .rest01-template-08 {
        padding: 50px 0
    }
}

.rest01-template-08 .title-area {
    text-align: center;
    margin: 0 auto 25px;
    color: #fff
}

.rest01-template-08 .title-area .title,
.rest01-template-08 .title-area .subtitle {
    display: block
}

@media (min-width: 740px) {
    .rest01-template-08 .title-area {
        margin-bottom: 5vw
    }
}

@media (min-width: 1800px) {
    .rest01-template-08 .title-area {
        margin-bottom: 3vw
    }
}

.rest01-template-08 .img-holder img {
    display: block;
    width: 100%;
    height: auto
}

.rest01-template-08 .text {
    text-align: center;
    color: #fff;
    padding-top: 2em;
    margin: 0 auto;
    /*仁新增20210331*/
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

@media (min-width: 980px) {
    .rest01-template-08 .text {
        max-width: 48vw
    }
}

@media (min-width: 1800px) {
    .rest01-template-08 .text {
        max-width: 32vw
    }
}

.rest01-template-08 .swiper-slide {
    max-width: 60vw
}

.rest01-template-08 .swiper-slide img {
    max-width: 80% !important;
    margin: 0 auto 25px
}

@media (min-width: 0) and (max-width: 575px) {
    .rest01-template-08 .swiper-slide img {
        max-width: 100% !important
    }
}

.rest01-template-08 .swiper-slide .text {
    transition: all .5s ease;
    opacity: 0
}

.rest01-template-08 .swiper-slide.swiper-slide-active .text {
    opacity: 1
}

.rest01-template-08 .swiper-pagination {
    position: static;
    margin-top: 25px
}

.rest01-template-08 .swiper-pagination .swiper-pagination-bullet:before {
    border: 1px solid #cbcbcb
}

.rest01-template-08 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
    background-color: #cbcbcb
}

@media (min-width: 980px) {
    .rest01-template-08 .swiper-pagination {
        display: none
    }
}

@media (min-width: 0) and (max-width: 979px) {
    .rest01-template-08 .controller {
        display: none
    }
}

@media (min-width: 980px) {
    .rest01-template-08 .controller {
        position: absolute;
        width: 56vw;
        left: 22%;
        height: 40px;
        bottom: 0
    }
}

@media (min-width: 1800px) {
    .rest01-template-08 .controller {
        width: 40vw;
        left: 30%
    }
}

.rest01-template-08 .swiper-button-prev:after,
.rest01-template-08 .swiper-button-next:after {
    color: #fff;
    transition: all .35s ease
}

.rest01-template-08 .swiper-button-prev:hover:after,
.rest01-template-08 .swiper-button-next:hover:after {
    color: #c09544;
    transform: scale(1.5)
}
.rest01-template-08 .swiper-pagination span {
    margin: 0 auto !important;
}